a { color: #000; text-decoration: none; }

/* Used on sponsors page */
.tiled { list-style-type: none; }
.tiled li { float: left; }

/* Used on video page */
.videos .ui-li-thumb { max-width: 160px; }
.videos .ui-li-has-thumb .ui-btn-inner a.ui-link-inherit { padding-left: 165px; }

#notification_widget {
  color: white;
  background-color: #555;
  padding: 10px;
  border: 1px solid #666;

  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;

  position: fixed;
  z-index: 5000;

  text-shadow: none;

  font-family: Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: bold;

  display: none;
}

.ui-header .ui-title { margin-left: 10%; margin-right: 10%; }

#map_canvas { margin: -15px; }

#map_canvas th { text-align: left; }

#map_canvas td:first-child {
  text-align: right;
  padding-right: 0.5em;
}

.ui-li-aside.map-link { margin: -1px -6px 0 0; width: 32px; }
.ui-li-aside.map-link img { width: 16px; }

.mapMarker th, .mapMarker td { white-space: pre; }

#sponsors_page ul li a { white-space: normal; }

#sponsors_page .ui-li-thumb { width: 80px; height: 80px; }

#cancelCheckIn .ui-btn-inner { padding-top: 12.5px; padding-bottom: 12px; }

#submitCheckIn1 small, #submitCheckIn2 small { display: block; }